Author Topic: Updating Lumion program. Unistall previous versions?  (Read 1674 times)

Macattack329

    Reputation: 0
Updating Lumion program. Unistall previous versions?
« on: August 18, 2015, 06:51:54 pm »
August 18, 2015, 06:51:54 pm
When updating Lumion do you need to uninstall previous versions? My program files shows Lumion 5.3, 5.7.1., & now 5.7.2.

Thanks.

Macattack329

    Reputation: 0
Re: Updating Lumion program. Unistall previous versions?
« Reply #1 on: August 18, 2015, 06:58:11 pm »
August 18, 2015, 06:58:11 pm
Never mind... I registered my Lumion and found the answer in the commercial section. Sorry

Re: Updating Lumion program. Unistall previous versions?
« Reply #2 on: August 18, 2015, 07:17:03 pm »
August 18, 2015, 07:17:03 pm
Hi Macattack329, good to hear you already found the answer yourself :)

If anyone else wants to know, the answer is that you don't have to uninstall previous versions of Lumion when you install a new version. Just make sure you install the new version in its own folder, not in existing installation folders.
IMPORTANT: Please do not send private messages and emails to members of staff - unless we specifically ask you to send us sensitive information, for example License Keys.

Re: Updating Lumion program. Unistall previous versions?
« Reply #3 on: August 19, 2015, 02:26:21 am »
August 19, 2015, 02:26:21 am
  :)

However, in some cases we recommend you uninstall once any current projects using a version are completed. 

Or, in the case sometimes of issues fixed in a subsequent version, we do recommend moving to the fix version and uninstalling the older one so that you do not accidentally open the scene in the wrong version.  For example v5.7.1 resolved some issues in v5.3 so v5.7.1 should be used and v5.3 uninstalled. V5.7.2 is the recommended version because of some enhancements and a fix on v5.7.1.  Phew  ::)  :-D  :)

Check the Release Notes published for each update, and if in doubt, then ask about moving to a newer version.

So, (briefly) V5.7.2 is the current and recommended version, and all prior versions should be uninstalled.